:root {
    --main: #860038;
}

.mic-header {
    background-color: var(--main);
    padding: 30px;
    width: 100%;
}

.mic-header img {
    width: 250px;
}

form .field-validation-error {
    color: red;
    font-size: small;
}

form .form-control.input-validation-error {
    border: solid red 1px;
}

form span.required {
    color: red;
    margin: 0 5px;
}

.logo-sidebard {
    width: 200px;
    margin: 0 auto;
}

.logo-login {
    width: 250px;
}

.loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    background-color: rgba(0, 0, 0, .5);
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 3000;
}

    .loading .spinner-border {
        z-index: 4500;
        color: white;
    }

.modal {
    background-color: #000000;
    background-color: rgba(0, 0, 0, .6);
}

.table.table-nowrap th, .table.table-nowrap td {
    white-space: nowrap;
}

.table th, .table td {
    white-space: nowrap;
}

.page-link.active, .active > .page-link {
    background-color: #860038;
}